## jd-gui 1.6.6

=== debian/changelog ===
jd-gui (1.6.6-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Import upstream version 1.6.6

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * New helper-script format
  * Use java-wrappers
  * Pass arguments in helper-script
  * Add Uploaders

  [ Sophie Brun ]
  * Update debian/watch to correctly download the upstream tarball
  * New upstream version 1.6.6
  * Bump Standards-Version to 4.6.0 (no change)
  * Fix the dependency required for the helper-script
  * Add a lintian-overrides
  * Fix helper-script: do not use exec

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Nov 2021 14:00:44 +0100

jd-gui (1.6.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release (see 5768)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 Oct 2019 11:59:09 +0100

jd-gui (1.4.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release (Closes: 4073)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Aug 2017 15:51:12 +0200

jd-gui (0.3.5-1kali0) kali; urgency=low

  * Initial release (Closes: #0000171)

 -- Devon Kearns <dookie@kali.org>  Mon, 01 Apr 2013 11:38:46 -0600
