=== debian/control ===
Source: jd-gui
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.0
Homepage: http://jd.benow.ca/
Vcs-Git: https://gitlab.com/kalilinux/packages/jd-gui.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/jd-gui

Package: jd-gui
Architecture: all
Depends: ${misc:Depends},
         default-jre,
         java-wrappers,
Description: GUI Java .class decompiler
 JD-GUI is a standalone graphical utility that displays Java source codes of
 ".class" files. You can browse the reconstructed source code with the JD-GUI
 for instant access to methods and fields.
