=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_install:
	dh_install
	cp jd-gui-$(DEB_VERSION_UPSTREAM)-min.jar debian/jd-gui/usr/share/jd-gui/jd-gui.jar
