=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(.*)\.tar\.gz/jd-gui-$1.tar.gz/" \
 https://github.com/java-decompiler/jd-gui/tags \
 .*/v?(.*)\.tar\.gz debian debian/script-targz
